/*
 * Please do not edit this file.
 * It was generated using rpcgen.
 */

#include <memory.h> /* for memset */
#include "sort.h"

/* Default timeout can be changed using clnt_control() */
static struct timeval TIMEOUT = { 25, 0 };

sort_out *
sort_proc_1(sort_in *argp, CLIENT *clnt)
{
	static sort_out clnt_res;

	memset((char *)&clnt_res, 0, sizeof(clnt_res));
	if (clnt_call (clnt, SORT_PROC,
		(xdrproc_t) xdr_sort_in, (caddr_t) argp,
		(xdrproc_t) xdr_sort_out, (caddr_t) &clnt_res,
		TIMEOUT) != RPC_SUCCESS) {
		return (NULL);
	}
	return (&clnt_res);
}
